items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/reforge_stones/meteor_shard
nbt.display.Name=regex:\u00A79Meteor Shard
nbt.display.Lore=regex:.*Click to view.*